archivers/unrar		tecneeq		uberhost
archivers/unzip		tecneeq		uberhost
audio/lame		tecneeq
audio/mpg123		tecneeq
audio/xmix		tecneeq
audio/xmms		tecneeq
chat/irssi		tecneeq		uberhost	sparc		horse
databases/mysql-server			uberhost
databases/php4-mysql			uberhost
databases/php4-dbase			uberhost
editors/emacs21-nox11			uberhost
fonts/cyberbit-ttf	tecneeq
fonts/dbz-ttf		tecneeq
fonts/freefonts		tecneeq
fonts/ms-ttf		tecneeq
fonts/ttmkfdir		tecneeq
games/falcons-eye	tecneeq
games/lbreakout2	tecneeq
games/prboom		tecneeq
games/xpilot		tecneeq
games/xsoldier		tecneeq
graphics/ImageMagick	tecneeq		uberhost
graphics/gimp		tecneeq
graphics/gmplayer	tecneeq
graphics/mencoder	tecneeq
mail/fetchmail				uberhost
mail/imap-uw				uberhost
mail/majordomo				uberhost
mail/pine		tecneeq		uberhost	sparc		horse
mail/squirrelmail			uberhost
meta-pkgs/fxtv-capture	tecneeq
misc/asr-manpages	tecneeq		uberhost
#misc/openoffice	tecneeq
misc/root-tail		tecneeq
net/bind9				uberhost
net/mrtg				uberhost
net/ncftp3		tecneeq		uberhost	sparc		horse
net/rsync		tecneeq		uberhost	sparc		horse
net/samba		tecneeq		uberhost
net/tightvnc		tecneeq		uberhost
net/tightvncviewer	tecneeq		uberhost
net/wget		tecneeq		uberhost	sparc		horse
news/leafnode				uberhost
news/slrn		tecneeq		uberhost	sparc		horse
pkgtools/pkgchk		tecneeq		uberhost	sparc		horse
print/apsfilter		tecneeq		uberhost	sparc		horse
print/xpdf		tecneeq		uberhost
print/a2ps		tecneeq		uberhost	sparc		horse
print/gv		tecneeq
security/audit-packages	tecneeq		uberhost	sparc		horse
security/tripwire			uberhost
shells/ast-ksh		tecneeq		uberhost	sparc		horse
shells/static-bash2	tecneeq		uberhost	sparc		horse
sysutils/adjustkernel	tecneeq		uberhost	sparc		horse
sysutils/cdrecord	tecneeq
sysutils/etcupdate	tecneeq		uberhost	sparc		horse
sysutils/gkrellm	tecneeq		uberhost
sysutils/mc		tecneeq		uberhost	sparc		horse
sysutils/mtools		tecneeq
sysutils/rox		tecneeq
textproc/dict-client	tecneeq		uberhost	sparc		horse
time/plan		tecneeq		uberhost
www/ap-php4				uberhost
www/bluefish		tecneeq
www/htmldoc		tecneeq
www/lynx		tecneeq		uberhost	sparc		horse
www/links-gui		tecneeq		uberhost
www/links						sparc		horse
www/mozilla		tecneeq
www/phoenix				uberhost
www/sitecopy		tecneeq		uberhost
www/tidy		tecneeq		uberhost
www/webalizer				uberhost
wm/fluxbox		tecneeq		uberhost
x11/xcolors		tecneeq
x11/xfce
x11/xkeycaps		tecneeq
x11/xscreensaver	tecneeq
x11/xvattr		tecneeq
